Subject: Trainer Candidate - Aryan Verma
From: Aryan Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 5 Mar 2023 02:25:04 -0500

| | Tech Support Test

Name | Aryan Verma
E-mail | [email-masked]
Phone Number | (91) 6393947770
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl | | | 35,000
Previous Employer 1 | R g techco | Frontend developer/tech support | 28 jan,2023 | 25,000
Previous Employer 2 | Renu broadband | Graphic designer | 21 jan,2021 | 15,000

If Selected, how much time do you need to join? | 20 days

Please briefly describe your work experience specifically in Quality?

I worked as senior analyst in BPO SECTOR,
As of now , i have 3 years of technical support, frontend development, and international clients handling experience.
Currently working as analyst in HCL FOR INTERNATIONAL BANKING CLIENTS

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality is the most important of customer service, no matter how much process knowledge an agent have, if he/she is not able to resolve the customer queries within the quality standards.
It's not good for the process

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Always let the customer speak and listen is carefully.
Don't interrupt customer while they are talking, let them complete.
Always watch your voice tone .
The quickest you can resolve the issue the happiest customer will be.
Quality matters everywhere.
Feel the pain of customer.

What according to you makes you a good candidate for this position? | I understand all the quality parameters , and how to implement them
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |